Subject: [Editorial Errata Reported] RFC7232 (4957)

From: RFC Errata System <[email-masked]>
Date: Sun, 5 Mar 2017 21:43:51 -0800 (PST)

The following errata report has been submitted for RFC7232,
"Hypertext Transfer Protocol (HTTP/1.1): Conditional Requests".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7232&eid=4957

--------------------------------------
Type: Editorial
Reported by: Karl Dubost <[email-masked]>

Section: 2.3.3

Original Text
-------------
   Consider a resource that is subject to content negotiation (Section
   3.4 of [RFC7231]), and where the representations sent in response to
   a GET request vary based on the Accept-Encoding request header field
   (Section 5.3.4 of [RFC7231]):

Corrected Text
--------------
   Consider a resource that is subject to content negotiation (Section
   3.4 of [RFC7231]), and where the representations sent in response to
   a GET request vary based on the Accept-Encoding request header field
   (Section 5.3.4 of [RFC7231]):

Notes
-----
Twice the string "./rfc7231" in the links "Section 3.4" 
before the hash sign is missing to link to the correct 
content negotiation section.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7232 (draft-ietf-httpbis-p4-conditional-26)
--------------------------------------
Title               : Hypertext Transfer Protocol (HTTP/1.1): Conditional Requests
Publication Date    : June 2014
Author(s)           : R. Fielding, Ed., J. Reschke, Ed.
Category            : PROPOSED STANDARD
Source              : Hypertext Transfer Protocol Bis APP
Area                : Applications
Stream              : IETF
Verifying Party     : IESG

---

From: Mark Nottingham <[email-masked]>
Date: Mon, 6 Mar 2017 16:47:52 +1100

Should be REJECTED. This is a bug in the tools that convert the RFC to HTML, not the RFC itself.

Cheers,

> On 6 Mar 2017, at 4:43 pm, RFC Errata System <[email-masked]> wrote:
> 

--
Mark Nottingham   https://www.mnot.net/

---

From: Karl Dubost <[email-masked]>
Date: Tue, 7 Mar 2017 08:45:59 +0900

Mark,

> Should be REJECTED. This is a bug in the tools that convert the RFC to HTML, not the RFC itself.

ah good point. Is there a place for reporting issues with the tool?

-- 
Karl Dubost 🐄
http://www.la-grange.net/karl/

---

From: Mark Nottingham <[email-masked]>
Date: Tue, 7 Mar 2017 11:34:10 +1100

(removing RFC editor et al)

Assuming you mean things under https://tools.ietf.org/html/, there's a tiny, tiny link at the bottom:

  https://tools.ietf.org/tools/rfcmarkup/

The feedback mechanism there seems to be to send mail to [email-masked].

Cheers,

> On 7 Mar 2017, at 10:45 am, Karl Dubost <[email-masked]> wrote:
> 
> Mark,
>